Package wx :: Package py :: Module version

[frames | no frames]

## Module wx.py.version

Provides an object representing the current 'version' or 'release' of Py as a whole. Individual classes, such as the shell, filling and interpreter, each have a revision property based on the CVS Revision.

Variable Summary
`str` | `__author__` = `"Patrick K. O'Brien <pobrien@orbtech.com>"`
`str` | `__cvsid__` = `'$Id: version.py,v 1.6 2005/12/30 23:00:53 R...`
`str` | `__revision__` = `'1.6'`
`str` | `VERSION` = `'0.9.5'`

Variable Details

### __author__

  Type:
    `str`
  Value:

        "Patrick K. O'Brien <pobrien@orbtech.com>"

### __cvsid__

  Type:
    `str`
  Value:

        '$Id: version.py,v 1.6 2005/12/30 23:00:53 RD Exp $'

### __revision__

  Type:
    `str`
  Value:

        '1.6'

### VERSION

  Type:
    `str`
  Value:

        '0.9.5'

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:13:46 2007 | http://epydoc.sf.net